/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


.wpcf7-form .wpcf7-form-control-wrap .wpcf7-form-control .wpcf7-list-item{
	display: block;
	
}

.qode-contact-form-7 .wpcf7-form h3{
	border-top: dotted 5px rgba(23, 72, 57,.125);
    padding-top: 5px;
}

.larosah-info-box{
	background: #f8f8f8;
    padding: 1em;
    margin: 1em 1em 1em 1em;
}

/*.coalition-logo-box{
	background: #f8f8f8;
}*/

.footer_col3 .latest_post .latest_post_image img{
	border-radius: 50%;
}

.title_holder .title_subtitle_holder .title_subtitle_holder_inner h1{
	display: none;
}

.org-name-bottom{
	position: absolute;
	bottom: 0;
}

body .list-font-override .elementor-widget-container .ordered ol li, body .list-font-override .elementor-widget-container ul li{
	font-family: 'Gilroy Regular', sans-serif;
	/*color: #174839;*/
}

/*.elementor-element .lr-custom-pad{margin: 1em 2em}*/

body li{
	font-family: 'Gilroy Regular', sans-serif;
	/*color: #174839;*/
}

.wpcf7-list-item-label, .wpcf7-form-control-wrap .wpcf7awc-msg{
	font-family: 'Gilroy Regular', sans-serif;
}

/* eliminated in favor of theme responsive headers settings*/
/*
@media only screen and (min-width: 420px) and (max-width: 599px){
	.elementor-column .elementor-widget-wrap .homepage_name .elementor-widget-container h2.elementor-heading-title{
	font-size: 45px;
	}
}

@media only screen and (max-width: 419px){
	.elementor-column .elementor-widget-wrap .homepage_name .elementor-widget-container h2.elementor-heading-title{
	font-size: 30px;
	}
}
*/